/* -- Generated CSS file for seo7_green theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}
    
    
body {
    background-color:#D8D8D8;}
#container .wrapper {
    background-color: #ffffff;
    background-image: linear-gradient(#f2f2f2 0%, #ffffff 5%);
    border-top: 1px solid #ffffff;
    box-shadow: 0 0 5px #888888;}

h1, h2, h3, h4, h5, h6 {
    color:#444824;}

.linkColor { color:#0775bb; }
a:hover { color: #000; }

.themeBG {background-color:#91BB1C; color:#fff;}


/* HEADER
================================================= */
header {padding:2em 0;}
#welcome {padding-top:.5em;}

#signinDropdownContainer {background-color: #373833;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #F5F5F5;
    border: none;
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);}
#welcome .profileLinks > li > A:hover {
    background-color: #fff;}
#authorizedUser #user-submenu {
    background-color: #9DCB1B;}
#authorizedUser .dropdownContainer {
    background-color: #9DCB1B;}





/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background-color: #9DCB1B; 
    border-bottom: 1px solid #556E0D; 
    border-top: 1px solid #E8FF27; 
    box-shadow: 0 0 5px #888888; 
    margin-bottom:.8em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
    color:#383C15;
    font-size:1.15em;
    font-weight:bold;
    text-shadow: 0 1px 0 rgba(238,255,42,.7);
    padding:.6em .9em;}
#menu .wrapper > UL > LI:hover > A {background:#7EA510; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,.3);}
#menu .wrapper > UL > LI:hover > A:hover {color:#E8FF27;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #7EA510; border-bottom:2px solid rgba(0,0,0,.35); }
#menu .wrapper > UL LI:hover UL LI A {color: #fff; padding-left:1.2em; text-shadow:1px 1px 1px rgba(0,0,0,.3);}
#menu .wrapper > UL LI:hover UL LI A:hover { background:rgba(0,0,0,.2); color:#E8FF27; text-indent:1px;}

/* SIDENAV */
#sideNav {background-color: #4C5831;}




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit, 
A.moreButton,
A.m-button,
A.btn {
    background-color: #91BB1C;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 2px 2px 0 rgba(0,0,0,.07), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    border: 1px outset rgba(0, 0, 0, 0.25);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #9AC71E;
    color: #FFFFFF;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color:rgba(100,100,100,.4);
    color:#333;
    text-shadow:1px 1px 0 #fff;
    font-weight:bold;
    box-shadow:2px 2px 0 rgba(0,0,0,.08);}
.taboid LI A {
    font-size:1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #9dcb1b;
    background-image:linear-gradient(rgba(255,255,255,.3),rgba(0,0,0,.1));
    border-color:transparent;}




/* aside */
#aside #search, 
#aside section > .box,
.home-intro-box .home-intro .upgradeInfo {
    background-color: #E7E6E6;
    border: 1px solid #D8D8D8;
    padding: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) inset, 1px 1px 0 rgba(255,255,255,.6) inset, -1px -1px 0 rgba(255,255,255,.6) inset }
#aside .box H3, #aside .box H4, #aside .box H5 {
    border: medium none;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}

/* home */
.home-intro-box .home-intro .upgradeInfo {
    border-radius: 0;}


/* profiles */
UL.profiles.columnView > LI {
    border: 1px solid #E0E0E0;}



/* inbox */
LI.ads-email .threadTitle > span {background-color: #4a535f;color: #fff;}


/* footer */
#footer { color: #666666;}
#footer a { color: #0775BB;}


/* cookie notification */
#cookie-policy { line-height:18px;color:#FFF; background:#000; background:rgba(0,0,0,.7); max-width:260px;border-radius:3px; margin:7px; padding:7px 15px;; position:fixed; right:0; top:auto; bottom:0;}
#cookie-policy button {border:1px solid #000; border-radius:2px; padding:3px 20px; margin:0px;}
#cookie-policy a {display:block; color:#fff; text-decoration:underline}
#cookie-policy .wrapper {width:auto; text-align:left;}



/* HP ADJUSTMENTS
=========================================== */
.hp367 body {background:#1B6610 url(/homepages/mexico_hp/images/bodyhtml.png) repeat;}
.hp367 #footer {color:#fff;}
.hp367 #footer a {color:#BDE536;}
.hp367 #welcome {color:#fff;}

.hp609 header, 
.hp609 #menu {background:#347D28;}




/* */